"Location:" = "Ubicación:";
"Connecting to hp.com..." = "Conectándose a hp.com...";
"Language:" = "Idioma:";
"Skip" = "Omitir";
"Taiwan Region" = "Región de Taiwán";
"Hong Kong SAR" = "Hong Kong, RAE";
"Macao SAR" = "Macao, RAE";

"For best results, location should match the settings on your Mac: %@." = "Para obtener los mejores resultados, la ubicación debe coincidir con la configuración de su Mac: %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "Para conectar el dispositivo, complete los siguientes pasos. Tras completar cada paso, haga clic en \"Intentar de nuevo\".\n\n1. Compruebe que todos los cables del dispositivo estén bien conectados o que la conexión inalámbrica funcione correctamente.\n\n2. Apague el dispositivo y vuelva a encenderlo.\n\n3. En el dispositivo, seleccione \"?\" en el panel de control y, a continuación, siga las instrucciones que aparecen en la pantalla. Cuando haya terminado, vuelva aquí.\n\nSi los problemas de comunicación persisten, haga clic en \"Omitir\" para continuar con la instalación. Sin embargo, no podrá utilizar el dispositivo hasta que la instalación se haya completado.";

"For best results, language should match the settings on your Mac: %@." = "Para obtener los mejores resultados, el idioma debe coincidir con la configuración de su Mac: %@.";

"Make sure your computer is connected to the Internet, and then try again." = "Asegúrese de que el ordenador está conectado a Internet e inténtelo de nuevo.";
"Try Again" = "Intentar de nuevo";
"OK" = "OK";
"Cancel" = "Cancelar";
"Loading..." = "Cargando...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Finalizando la configuración...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Seleccione País...";
"Select Language..." = "Seleccione Idioma...";


"Your device requires authorization to set up." = "Su dispositivo requiere autorización para la configuración.";
"Device Locale" = "Configuración regional del dispositivo";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Para conectar el dispositivo, complete los siguientes pasos. Una vez que haya completado todos los pasos, haga clic en \"Intentar de nuevo\".\n \n1. Asegúrese de que todos los cables estén conectados de forma segura o que la conexión inalámbrica funcione correctamente.\n\n2. Apague el dispositivo y vuelva a encenderlo.";
"Preparing for device setup..." = "Preparando la configuración del dispositivo...";
"Cannot set up the device." = "No se puede configurar el dispositivo.";
"Unable to communicate with the device." = "No se puede comunicar con el dispositivo.";
"Gathering device information..." = "Recopilando información del dispositivo...";
"Specify location and language settings for your device" = "Especifique los ajustes de ubicación e idioma en su dispositivo.";

"Applying settings..." = "Aplicando ajustes...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Aplicando los ajustes al dispositivo... Esta operación puede llevar hasta un minuto. Por favor, espere.";
